<script src="{{ site.baseurl }}/assets/js/endi.js"></script>
<link type="text/css" rel="stylesheet" href="/assets/css/endi.css" />
<nav class="navbar is-primary">
  <div class="container">
    <div class="navbar-brand">
      <a class="navbar-item" href="/">
        <img src="/img/navlogo.png" alt="АДИ ДОННТУ" width="22" />
        <p class="is-size-5 adi-logo">АДИ "ДОННТУ"</p>
      </a>

      <div class="navbar-burger burger" data-target="navMenubd">
        <span></span>
        <span></span>
        <span></span>
      </div>
    </div>
    <div id="navMenubd" class="navbar-menu">
      <div class="navbar-start">
        <div class="navbar-item has-dropdown is-hoverable">
          <div class="navbar-link">
            <i class="fas fa-university"></i>&emsp;О институте
          </div>
          <div class="navbar-dropdown is-boxed">
            <a class="navbar-item" href="{{ site.baseurl }}/sveden/common/"
              >Сведения об образовательной организации</a
            >
            <a class="navbar-item" href="{{ site.baseurl }}/ru/appeal/"
              >Обращение</a
            >
            <a class="navbar-item" href="{{ site.baseurl }}/sveden/document/"
              >Документы</a
            >
            <a
              class="navbar-item"
              href="{{ site.baseurl }}/ru/dep/rukovodstvoadi/"
              >Руководство</a
            >
            <a class="navbar-item" href="{{ site.baseurl }}/ru/history/"
              >История АДИ ДОННТУ</a
            >
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable is-mega">
          <div class="navbar-link">
            <i class="far fa-building"></i>&emsp;Структура АДИ ДОННТУ"
          </div>
          <div
            id="blogDropdown"
            class="navbar-dropdown is-boxed"
            data-style="width: auto;"
          >
            <div class="container is-fluid">
              <div class="columns">
                <div class="column">
                  <a class="navbar-item" href="/ru/dep/nich/">
                    <div class="navbar-content">
                      <p>Научно-исследовательская часть</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/dep/cos/">
                    <div class="navbar-content">
                      <p>
                        Центр организации отношений в сфере образования (ЦОС)
                      </p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/dep/cict/">
                    <div class="navbar-content">
                      <p>Центр информационных и компьютерных технологий</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/dep/rio/">
                    <div class="navbar-content">
                      <p>Редакционно-издательский отдел</p>
                    </div>
                  </a>
                </div>
                <div class="column">
                  <a class="navbar-item" href="/ru/dep/cmipdo/"
                    >Центр международного образования и переподготовки
                    специалистов</a
                  >
                  <a class="navbar-item" href="/ru/dep/library/">Библиотека</a>
                  <a class="navbar-item" href="/ru/dep/uicat/"
                    >Учебно-исследовательский центр автомобильного транспорта</a
                  >
                  <a class="navbar-item" href="/ru/dep/studclub/"
                    >Студенческий клуб</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable is-mega">
          <div class="navbar-link">
            <i class="fas fa-landmark"></i>&emsp;Факультеты
          </div>
          <div
            id="blogDropdown"
            class="navbar-dropdown is-boxed"
            data-style="width: 18rem;"
          >
            <div class="container is-fluid">
              <div class="columns">
                <div class="column">
                  <h1 class="title is-6 is-mega-menu-title">
                    <a href="/ru/faculty/dt">Дорожно-транспортный</a>
                  </h1>
                  <a class="navbar-item" href="/ru/faculty/dt/kf-at">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Автомобильный транспорт</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/dt/kf-adis">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Автомобильные дороги и искусcтвенные сооружения</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/dt/kf-od">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Общеинженерные дисциплины</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/dt/kf-ebzh">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Экология и безопасность жизнедеятельности</p>
                    </div>
                  </a>
                </div>
                <div class="column">
                  <h1 class="title is-6 is-mega-menu-title">
                    <a href="/ru/faculty/tiit"
                      >Транспортные и информационные технологии</a
                    >
                  </h1>
                  <a class="navbar-item" href="/ru/faculty/tiit/kf-mo">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Менеджмент организаций</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/tiit/kf-tt">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Транспортные технологии</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/tiit/kf-mm">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Математическое моделирование</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/tiit/kf-on">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Общественные науки</p>
                    </div>
                  </a>
                  <a class="navbar-item" href="/ru/faculty/tiit/kf-im">
                    <div class="navbar-content">
                      <p>
                        <small>Кафедра</small>
                      </p>
                      <p>Иностранные языки</p>
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <a class="navbar-item" href="/blog/">
          <i class="far fa-newspaper"></i>&emsp;Новости
        </a>
      </div>
      <div class="navbar-end">
        <button id="search-button" class="navbar-item">
          <i class="fas fa-search"></i>
        </button>
				<!--<div class="navbar-item has-dropdown is-hoverable">
					<a class="navbar-link">
						<i class="fas fa-globe"></i>&emsp;{{ site.data.translations['language'][page.lang] }}
					</a>
					<div class="navbar-dropdown is-right is-boxed">
						{% assign posts=site.posts | where:"ref", page.ref | sort: 'lang' %}
						{% if posts.size == 0 %}
						{% assign posts=site.pages | where:"ref", page.ref | sort: 'lang' %}
						{% endif %}
						{% for post in posts %}
						<a class="navbar-item"
							href="{{ site.baseurl }}{{ post.url }}">{{ site.data.languages-ru[post.lang].icon }}&emsp;{{ site.data.languages-ru[post.lang].label }}
							{% endfor %}
						</a>
					</div>
				</div> -->
			</div>
    </div>
  </div>
</nav>

<div id="overlay-search">
  <div id="search-close-container">
    <button id="search-close">X</button>
  </div>
  <div id="search-container">
    <input
      type="text"
      id="search-input"
      class="form-control"
      placeholder="Поиск..."
    />
  </div>
  <div id="search-results-container">
    <ul id="search-results">
      <h1>Найдите запись по названию или содержанию</h1>
    </ul>
  </div>
</div>

<script src="/assets/js/search.js" type="text/javascript"></script>
<script src="/assets/js/event.js" type="text/javascript"></script>

<script>
  var sjs = SimpleJekyllSearch({
    searchInput: document.getElementById("search-input"),
    resultsContainer: document.getElementById("search-results"),
    json: "/search.json",
  });
</script>
